<!DOCTYPE html>
<!--
 | Generated by Apache Maven Doxia Site Renderer 1.9.2 from org.apache.maven.plugins:maven-project-info-reports-plugin:3.1.1:dependencies at 2020-11-25

 | Rendered using Apache Maven Default Skin
-->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="generator" content="Apache Maven Doxia Site Renderer 1.9.2" />
    <title>finalProject &#x2013; Project Dependencies</title>
    <link rel="stylesheet" href="./css/maven-base.css" />
    <link rel="stylesheet" href="./css/maven-theme.css" />
    <link rel="stylesheet" href="./css/site.css" />
    <link rel="stylesheet" href="./css/print.css" media="print" />
  </head>
  <body class="composite">
    <div id="banner">
<div id="bannerLeft">finalProject
</div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
      <div class="xleft">
        <span id="publishDate">Last Published: 2020-11-25</span>
          &#xA0;| <span id="projectVersion">Version: 1.0-SNAPSHOT</span>
      </div>
      <div class="xright"><a href="${project.url}" title="finalProject">finalProject</a>      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
       <h5>Project Documentation</h5>
    <ul>
     <li class="expanded"><a href="project-info.html" title="Project Information">Project Information</a>
      <ul>
       <li class="none"><strong>Dependencies</strong></li>
       <li class="none"><a href="dependency-info.html" title="Dependency Information">Dependency Information</a></li>
       <li class="none"><a href="index.html" title="About">About</a></li>
       <li class="none"><a href="plugin-management.html" title="Plugin Management">Plugin Management</a></li>
       <li class="none"><a href="plugins.html" title="Plugins">Plugins</a></li>
       <li class="none"><a href="summary.html" title="Summary">Summary</a></li>
      </ul></li>
     <li class="collapsed"><a href="project-reports.html" title="Project Reports">Project Reports</a></li>
    </ul>
      <a href="http://maven.apache.org/" title="Built by Maven" class="poweredBy">
        <img class="poweredBy" alt="Built by Maven" src="./images/logos/maven-feather.png" />
      </a>
      </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
<a name="Project_Dependencies"></a><section>
<h2><a name="Project_Dependencies"></a>Project Dependencies</h2><a name="Project_Dependencies_compile"></a><section>
<h3><a name="compile"></a>compile</h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>com.github.valfirst</td>
<td><a class="externalLink" href="https://github.com/valfirst/jbehave-junit-runner">jbehave-junit-runner</a></td>
<td>2.1.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/MIT">MIT License</a></td></tr>
<tr class="a">
<td>io.github.bonigarcia</td>
<td><a class="externalLink" href="https://github.com/bonigarcia/webdrivermanager">webdrivermanager</a></td>
<td>4.0.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a></td></tr>
<tr class="b">
<td>io.rest-assured</td>
<td><a class="externalLink" href="http://code.google.com/p/rest-assured">rest-assured</a></td>
<td>4.3.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></td></tr>
<tr class="a">
<td>junit</td>
<td><a class="externalLink" href="http://junit.org">junit</a></td>
<td>4.12</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License 1.0</a></td></tr>
<tr class="b">
<td>log4j</td>
<td><a class="externalLink" href="http://logging.apache.org/log4j/1.2/">log4j</a></td>
<td>1.2.17</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.logging.log4j</td>
<td><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-1.2-api/">log4j-1.2-api</a></td>
<td>2.11.0</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.jbehave</td>
<td><a class="externalLink" href="http://jbehave.org/jbehave/jbehave-core">jbehave-core</a></td>
<td>4.0.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://jbehave.org/license.html">BSD license</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-java</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.slf4j</td>
<td><a class="externalLink" href="http://www.slf4j.org">slf4j-api</a></td>
<td>1.7.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></td></tr>
<tr class="a">
<td>org.slf4j</td>
<td><a class="externalLink" href="http://www.slf4j.org">slf4j-log4j12</a></td>
<td>1.7.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></td></tr></table></section></section><a name="Project_Transitive_Dependencies"></a><section>
<h2><a name="Project_Transitive_Dependencies"></a>Project Transitive Dependencies</h2>
<p>The following is a list of transitive dependencies for this project. Transitive dependencies are the dependencies of the project dependencies.</p><a name="Project_Transitive_Dependencies_compile"></a><section>
<h3><a name="compile"></a>compile</h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>com.google.code.findbugs</td>
<td><a class="externalLink" href="http://findbugs.sourceforge.net/">jsr305</a></td>
<td>1.3.9</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>com.google.code.gson</td>
<td><a class="externalLink" href="https://github.com/google/gson/gson">gson</a></td>
<td>2.8.6</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="b">
<td>com.google.errorprone</td>
<td><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations">error_prone_annotations</a></td>
<td>2.1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="a">
<td>com.google.guava</td>
<td><a class="externalLink" href="https://github.com/google/guava/guava">guava</a></td>
<td>25.0-jre</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>com.google.j2objc</td>
<td><a class="externalLink" href="https://github.com/google/j2objc/">j2objc-annotations</a></td>
<td>1.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>com.squareup.okhttp3</td>
<td><a class="externalLink" href="https://github.com/square/okhttp/okhttp">okhttp</a></td>
<td>3.10.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="b">
<td>com.squareup.okio</td>
<td><a class="externalLink" href="https://github.com/square/okio/okio">okio</a></td>
<td>1.14.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="a">
<td>com.sun.xml.bind</td>
<td><a class="externalLink" href="https://eclipse-ee4j.github.io/jaxb-ri/jaxb-bundles/jaxb-impl">jaxb-impl</a></td>
<td>2.3.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/org/documents/edl-v10.php">Eclipse Distribution License - v 1.0</a></td></tr>
<tr class="b">
<td>com.thoughtworks.paranamer</td>
<td><a class="externalLink" href="http://paranamer.codehaus.org/paranamer">paranamer</a></td>
<td>2.4</td>
<td>jar</td>
<td><a href="LICENSE.txt">BSD</a></td></tr>
<tr class="a">
<td>com.thoughtworks.xstream</td>
<td><a class="externalLink" href="http://codehaus.org/xstream-parent/xstream/">xstream</a></td>
<td>1.4.7</td>
<td>jar</td>
<td><a class="externalLink" href="http://xstream.codehaus.org/license.html">BSD style</a></td></tr>
<tr class="b">
<td>commons-codec</td>
<td><a class="externalLink" href="http://commons.apache.org/proper/commons-codec/">commons-codec</a></td>
<td>1.10</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>commons-collections</td>
<td><a class="externalLink" href="http://commons.apache.org/collections/">commons-collections</a></td>
<td>3.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>commons-io</td>
<td><a class="externalLink" href="http://commons.apache.org/proper/commons-io/">commons-io</a></td>
<td>2.6</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>commons-lang</td>
<td><a class="externalLink" href="http://commons.apache.org/lang/">commons-lang</a></td>
<td>2.6</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>commons-logging</td>
<td><a class="externalLink" href="http://commons.apache.org/proper/commons-logging/">commons-logging</a></td>
<td>1.2</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>io.rest-assured</td>
<td><a class="externalLink" href="http://maven.apache.org">json-path</a></td>
<td>4.3.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></td></tr>
<tr class="b">
<td>io.rest-assured</td>
<td><a class="externalLink" href="http://maven.apache.org">rest-assured-common</a></td>
<td>4.3.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></td></tr>
<tr class="a">
<td>io.rest-assured</td>
<td><a class="externalLink" href="http://code.google.com/p/rest-assured/xml-path">xml-path</a></td>
<td>4.3.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></td></tr>
<tr class="b">
<td>jakarta.activation</td>
<td><a class="externalLink" href="https://github.com/eclipse-ee4j/jaf/jakarta.activation-api">jakarta.activation-api</a></td>
<td>1.2.2</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/org/documents/edl-v10.php">EDL 1.0</a></td></tr>
<tr class="a">
<td>jakarta.xml.bind</td>
<td><a class="externalLink" href="https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api">jakarta.xml.bind-api</a></td>
<td>2.3.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/org/documents/edl-v10.php">Eclipse Distribution License - v 1.0</a></td></tr>
<tr class="b">
<td>net.bytebuddy</td>
<td><a class="externalLink" href="http://bytebuddy.net/byte-buddy">byte-buddy</a></td>
<td>1.8.15</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.commons</td>
<td><a class="externalLink" href="https://commons.apache.org/proper/commons-compress/">commons-compress</a></td>
<td>1.18</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.commons</td>
<td><a class="externalLink" href="http://commons.apache.org/proper/commons-exec/">commons-exec</a></td>
<td>1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.commons</td>
<td><a class="externalLink" href="https://commons.apache.org/proper/commons-lang/">commons-lang3</a></td>
<td>3.10</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.httpcomponents</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">httpclient</a></td>
<td>4.5.5</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.httpcomponents</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">httpcore</a></td>
<td>4.4.9</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.httpcomponents</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">httpmime</a></td>
<td>4.5.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.httpcomponents.client5</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">httpclient5</a></td>
<td>5.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.httpcomponents.core5</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">httpcore5</a></td>
<td>5.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.httpcomponents.core5</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">httpcore5-h2</a></td>
<td>5.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.logging.log4j</td>
<td><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-api/">log4j-api</a></td>
<td>2.11.0</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.logging.log4j</td>
<td><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-core/">log4j-core</a></td>
<td>2.11.0</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.ccil.cowan.tagsoup</td>
<td><a class="externalLink" href="http://home.ccil.org/~cowan/XML/tagsoup/">tagsoup</a></td>
<td>1.2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License 2.0</a></td></tr>
<tr class="a">
<td>org.checkerframework</td>
<td><a class="externalLink" href="http://checkerframework.org">checker-compat-qual</a></td>
<td>2.0.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.gnu.org/software/classpath/license.html">GNU General Public License, version 2 (GPL2), with the classpath exception</a><a class="externalLink" href="http://opensource.org/licenses/MIT">The MIT License</a></td></tr>
<tr class="b">
<td>org.codehaus.groovy</td>
<td><a class="externalLink" href="https://groovy-lang.org">groovy</a></td>
<td>3.0.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.codehaus.groovy</td>
<td><a class="externalLink" href="https://groovy-lang.org">groovy-json</a></td>
<td>3.0.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.codehaus.groovy</td>
<td><a class="externalLink" href="https://groovy-lang.org">groovy-xml</a></td>
<td>3.0.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.codehaus.mojo</td>
<td><a class="externalLink" href="http://mojo.codehaus.org/animal-sniffer/animal-sniffer-annotations">animal-sniffer-annotations</a></td>
<td>1.14</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT license</a></td></tr>
<tr class="b">
<td>org.codehaus.plexus</td>
<td><a class="externalLink" href="http://plexus.codehaus.org/plexus-utils">plexus-utils</a></td>
<td>3.0.10</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.freemarker</td>
<td><a class="externalLink" href="http://freemarker.org/">freemarker</a></td>
<td>2.3.20</td>
<td>jar</td>
<td><a class="externalLink" href="http://freemarker.org/LICENSE.txt">BSD-style license</a></td></tr>
<tr class="b">
<td>org.hamcrest</td>
<td><a class="externalLink" href="http://hamcrest.org/JavaHamcrest/">hamcrest</a></td>
<td>2.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://opensource.org/licenses/BSD-3-Clause">BSD Licence 3</a></td></tr>
<tr class="a">
<td>org.hamcrest</td>
<td><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-core">hamcrest-core</a></td>
<td>1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></td></tr>
<tr class="b">
<td>org.hamcrest</td>
<td><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-integration">hamcrest-integration</a></td>
<td>1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></td></tr>
<tr class="a">
<td>org.hamcrest</td>
<td><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-library">hamcrest-library</a></td>
<td>1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></td></tr>
<tr class="b">
<td>org.jsoup</td>
<td><a class="externalLink" href="https://jsoup.org/">jsoup</a></td>
<td>1.13.1</td>
<td>jar</td>
<td><a class="externalLink" href="https://jsoup.org/license">The MIT License</a></td></tr>
<tr class="a">
<td>org.rauschig</td>
<td><a class="externalLink" href="http://rauschig.org/jarchivelib">jarchivelib</a></td>
<td>1.0.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-api</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-chrome-driver</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-edge-driver</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-firefox-driver</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-ie-driver</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-opera-driver</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-remote-driver</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-safari-driver</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-support</a></td>
<td>3.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>xmlpull</td>
<td><a class="externalLink" href="http://www.xmlpull.org">xmlpull</a></td>
<td>1.1.3.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.xmlpull.org/v1/download/unpacked/LICENSE.txt">Public Domain</a></td></tr>
<tr class="b">
<td>xpp3</td>
<td><a class="externalLink" href="http://www.extreme.indiana.edu/xgws/xsoap/xpp/mxp1/">xpp3_min</a></td>
<td>1.1.4c</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.extreme.indiana.edu/viewcvs/~checkout~/XPP3/java/LICENSE.txt">Indiana University Extreme! Lab Software License, vesion 1.1.1</a><a class="externalLink" href="http://creativecommons.org/licenses/publicdomain">Public Domain</a></td></tr></table></section></section><a name="Project_Dependency_Graph"></a><section>
<h2><a name="Project_Dependency_Graph"></a>Project Dependency Graph</h2>
<script language="javascript" type="text/javascript">
      function toggleDependencyDetails( divId, imgId )
      {
        var div = document.getElementById( divId );
        var img = document.getElementById( imgId );
        if( div.style.display == '' )
        {
          div.style.display = 'none';
          img.src='./images/icon_info_sml.gif';
          img.alt='[Information]';
        }
        else
        {
          div.style.display = '';
          img.src='./images/close.gif';
          img.alt='[Close]';
        }
      }
</script>
<a name="Dependency_Tree"></a><section>
<h3><a name="Dependency_Tree"></a>Dependency Tree</h3>
<ul>
<li>org.example:finalProject:jar:1.0-SNAPSHOT <img id="_img1" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep0', '_img1' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep0" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>finalProject</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>Project Licenses: </b>No licenses are defined for this project.</p></td></tr></table></div>
<ul>
<li>junit:junit:jar:4.12 (compile) <img id="_img3" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep2', '_img3' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep2" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JUnit</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JUnit is a unit testing framework for Java, created by Erich Gamma and Kent Beck.</p>
<p><b>URL: </b><a class="externalLink" href="http://junit.org">http://junit.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License 1.0</a></p></td></tr></table></div>
<ul>
<li>org.hamcrest:hamcrest-core:jar:1.3 (compile) <img id="_img5" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep4', '_img5' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep4" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Hamcrest Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>This is the core API of hamcrest matcher framework to be used by third-party framework providers. This includes the a foundation set of matcher implementations for common operations.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-core">https://github.com/hamcrest/JavaHamcrest/hamcrest-core</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></p></td></tr></table></div></li></ul></li>
<li>org.seleniumhq.selenium:selenium-java:jar:3.14.0 (compile) <img id="_img7" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep6', '_img7' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep6" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-java</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.seleniumhq.selenium:selenium-api:jar:3.14.0 (compile) <img id="_img9" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep8', '_img9' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep8" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-api</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-chrome-driver:jar:3.14.0 (compile) <img id="_img11" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep10', '_img11' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep10" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-chrome-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-edge-driver:jar:3.14.0 (compile) <img id="_img13" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep12', '_img13' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep12" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-edge-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-firefox-driver:jar:3.14.0 (compile) <img id="_img15" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep14', '_img15' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep14" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-firefox-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-ie-driver:jar:3.14.0 (compile) <img id="_img17" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep16', '_img17' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep16" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-ie-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-opera-driver:jar:3.14.0 (compile) <img id="_img19" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep18', '_img19' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep18" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-opera-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-remote-driver:jar:3.14.0 (compile) <img id="_img21" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep20', '_img21' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep20" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-remote-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-safari-driver:jar:3.14.0 (compile) <img id="_img23" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep22', '_img23' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep22" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-safari-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-support:jar:3.14.0 (compile) <img id="_img25" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep24', '_img25' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep24" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-support</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>net.bytebuddy:byte-buddy:jar:1.8.15 (compile) <img id="_img27" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep26', '_img27' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep26" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Byte Buddy (without dependencies)</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Byte Buddy is a Java library for creating Java classes at run time.
        This artifact is a build of Byte Buddy with all ASM dependencies repackaged into its own name space.</p>
<p><b>URL: </b><a class="externalLink" href="http://bytebuddy.net/byte-buddy">http://bytebuddy.net/byte-buddy</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.commons:commons-exec:jar:1.3 (compile) <img id="_img29" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep28', '_img29' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep28" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Exec</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Commons Exec is a library to reliably execute external processes from within the JVM.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/proper/commons-exec/">http://commons.apache.org/proper/commons-exec/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>commons-codec:commons-codec:jar:1.10 (compile) <img id="_img31" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep30', '_img31' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep30" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Codec</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Commons Codec package contains simple encoder and decoders for
     various formats such as Base64 and Hexadecimal.  In addition to these
     widely used encoders and decoders, the codec package also maintains a
     collection of phonetic encoding utilities.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/proper/commons-codec/">http://commons.apache.org/proper/commons-codec/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>commons-logging:commons-logging:jar:1.2 (compile) <img id="_img33" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep32', '_img33' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep32" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Logging</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Commons Logging is a thin adapter allowing configurable bridging to other,
    well known logging systems.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/proper/commons-logging/">http://commons.apache.org/proper/commons-logging/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.google.guava:guava:jar:25.0-jre (compile) <img id="_img35" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep34', '_img35' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep34" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Guava: Google Core Libraries for Java</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Guava is a suite of core and expanded libraries that include
    utility classes, google's collections, io classes, and much
    much more.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/google/guava/guava">https://github.com/google/guava/guava</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>com.google.code.findbugs:jsr305:jar:1.3.9 (compile) <img id="_img37" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep36', '_img37' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep36" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>FindBugs-jsr305</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JSR305 Annotations for Findbugs</p>
<p><b>URL: </b><a class="externalLink" href="http://findbugs.sourceforge.net/">http://findbugs.sourceforge.net/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.checkerframework:checker-compat-qual:jar:2.0.0 (compile) <img id="_img39" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep38', '_img39' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep38" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Checker Qual</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Checker Qual is the set of annotations (qualifiers) and supporting classes
        used by the Checker Framework to type check Java source code.  Please
        see artifact:
        org.checkerframework:checker</p>
<p><b>URL: </b><a class="externalLink" href="http://checkerframework.org">http://checkerframework.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.gnu.org/software/classpath/license.html">GNU General Public License, version 2 (GPL2), with the classpath exception</a>, <a class="externalLink" href="http://opensource.org/licenses/MIT">The MIT License</a></p></td></tr></table></div></li>
<li>com.google.errorprone:error_prone_annotations:jar:2.1.3 (compile) <img id="_img41" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep40', '_img41' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep40" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>error-prone annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/</p>
<p><b>URL: </b><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations">http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li>
<li>com.google.j2objc:j2objc-annotations:jar:1.1 (compile) <img id="_img43" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep42', '_img43' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep42" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>J2ObjC Annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A set of annotations that provide additional information to the J2ObjC
    translator to modify the result of translation.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/google/j2objc/">https://github.com/google/j2objc/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.mojo:animal-sniffer-annotations:jar:1.14 (compile) <img id="_img45" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep44', '_img45' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep44" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Animal Sniffer Annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Animal Sniffer Parent project.</p>
<p><b>URL: </b><a class="externalLink" href="http://mojo.codehaus.org/animal-sniffer/animal-sniffer-annotations">http://mojo.codehaus.org/animal-sniffer/animal-sniffer-annotations</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT license</a></p></td></tr></table></div></li></ul></li>
<li>org.apache.httpcomponents:httpclient:jar:4.5.5 (compile) <img id="_img47" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep46', '_img47' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep46" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpClient</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents Client</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">http://hc.apache.org/httpcomponents-client</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.httpcomponents:httpcore:jar:4.4.9 (compile) <img id="_img49" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep48', '_img49' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep48" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpCore</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents Core (blocking I/O)</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">http://hc.apache.org/httpcomponents-core-ga</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.squareup.okhttp3:okhttp:jar:3.10.0 (compile) <img id="_img51" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep50', '_img51' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep50" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>OkHttp</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>An HTTP+HTTP/2 client for Android and Java applications</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/square/okhttp/okhttp">https://github.com/square/okhttp/okhttp</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li>
<li>com.squareup.okio:okio:jar:1.14.1 (compile) <img id="_img53" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep52', '_img53' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep52" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Okio</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A modern I/O API for Java</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/square/okio/okio">https://github.com/square/okio/okio</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li></ul></li>
<li>io.github.bonigarcia:webdrivermanager:jar:4.0.0 (compile) <img id="_img55" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep54', '_img55' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep54" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>WebDriverManager</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Automatic Selenium WebDriver binaries management in runtime for Java</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/bonigarcia/webdrivermanager">https://github.com/bonigarcia/webdrivermanager</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a></p></td></tr></table></div>
<ul>
<li>commons-io:commons-io:jar:2.6 (compile) <img id="_img57" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep56', '_img57' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep56" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons IO</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Commons IO library contains utility classes, stream implementations, file filters,
file comparators, endian transformation classes, and much more.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/proper/commons-io/">http://commons.apache.org/proper/commons-io/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.google.code.gson:gson:jar:2.8.6 (compile) <img id="_img59" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep58', '_img59' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep58" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Gson</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Gson JSON library</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/google/gson/gson">https://github.com/google/gson/gson</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li>
<li>org.apache.commons:commons-lang3:jar:3.10 (compile) <img id="_img61" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep60', '_img61' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep60" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Lang</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Commons Lang, a package of Java utility classes for the
  classes that are in java.lang's hierarchy, or are considered to be so
  standard as to justify existence in java.lang.</p>
<p><b>URL: </b><a class="externalLink" href="https://commons.apache.org/proper/commons-lang/">https://commons.apache.org/proper/commons-lang/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.httpcomponents.client5:httpclient5:jar:5.0 (compile) <img id="_img63" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep62', '_img63' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep62" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpClient</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents Client</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">http://hc.apache.org/httpcomponents-client</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.httpcomponents.core5:httpcore5:jar:5.0 (compile) <img id="_img65" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep64', '_img65' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep64" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpComponents Core HTTP/1.1</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents HTTP/1.1 core components</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">http://hc.apache.org/httpcomponents-core-ga</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.httpcomponents.core5:httpcore5-h2:jar:5.0 (compile) <img id="_img67" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep66', '_img67' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep66" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpComponents Core HTTP/2</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents HTTP/2 Core Components</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">http://hc.apache.org/httpcomponents-core-ga</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.rauschig:jarchivelib:jar:1.0.0 (compile) <img id="_img69" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep68', '_img69' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep68" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Java archiving library</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A simple library that facades org.apache.commons.compress, to provide an easy-to-use API for archiving and
    compressing into and out of File objects.</p>
<p><b>URL: </b><a class="externalLink" href="http://rauschig.org/jarchivelib">http://rauschig.org/jarchivelib</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2</a></p></td></tr></table></div>
<ul>
<li>org.apache.commons:commons-compress:jar:1.18 (compile) <img id="_img71" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep70', '_img71' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep70" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Compress</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Commons Compress software defines an API for working with
compression and archive formats.  These include: bzip2, gzip, pack200,
lzma, xz, Snappy, traditional Unix Compress, DEFLATE, DEFLATE64, LZ4,
Brotli, Zstandard and ar, cpio, jar, tar, zip, dump, 7z, arj.</p>
<p><b>URL: </b><a class="externalLink" href="https://commons.apache.org/proper/commons-compress/">https://commons.apache.org/proper/commons-compress/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.jsoup:jsoup:jar:1.13.1 (compile) <img id="_img73" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep72', '_img73' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep72" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>jsoup Java HTML Parser</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>jsoup is a Java library for working with real-world HTML. It provides a very convenient API for extracting and manipulating data, using the best of DOM, CSS, and jquery-like methods. jsoup implements the WHATWG HTML5 specification, and parses HTML to the same DOM as modern browsers do.</p>
<p><b>URL: </b><a class="externalLink" href="https://jsoup.org/">https://jsoup.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://jsoup.org/license">The MIT License</a></p></td></tr></table></div></li></ul></li>
<li>log4j:log4j:jar:1.2.17 (compile) <img id="_img75" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep74', '_img75' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep74" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Log4j</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Log4j 1.2</p>
<p><b>URL: </b><a class="externalLink" href="http://logging.apache.org/log4j/1.2/">http://logging.apache.org/log4j/1.2/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.logging.log4j:log4j-1.2-api:jar:2.11.0 (compile) <img id="_img77" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep76', '_img77' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep76" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Log4j 1.x Compatibility API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Log4j 1.x Compatibility API</p>
<p><b>URL: </b><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-1.2-api/">https://logging.apache.org/log4j/2.x/log4j-1.2-api/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.logging.log4j:log4j-api:jar:2.11.0 (compile) <img id="_img79" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep78', '_img79' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep78" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Log4j API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Log4j API</p>
<p><b>URL: </b><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-api/">https://logging.apache.org/log4j/2.x/log4j-api/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.logging.log4j:log4j-core:jar:2.11.0 (compile) <img id="_img81" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep80', '_img81' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep80" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Log4j Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Log4j Implementation</p>
<p><b>URL: </b><a class="externalLink" href="https://logging.apache.org/log4j/2.x/log4j-core/">https://logging.apache.org/log4j/2.x/log4j-core/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.slf4j:slf4j-api:jar:1.7.5 (compile) <img id="_img83" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep82', '_img83' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep82" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>SLF4J API Module</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The slf4j API</p>
<p><b>URL: </b><a class="externalLink" href="http://www.slf4j.org">http://www.slf4j.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></p></td></tr></table></div></li>
<li>org.slf4j:slf4j-log4j12:jar:1.7.5 (compile) <img id="_img85" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep84', '_img85' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep84" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>SLF4J LOG4J-12 Binding</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>SLF4J LOG4J-12 Binding</p>
<p><b>URL: </b><a class="externalLink" href="http://www.slf4j.org">http://www.slf4j.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></p></td></tr></table></div></li>
<li>org.jbehave:jbehave-core:jar:4.0.5 (compile) <img id="_img87" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep86', '_img87' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep86" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JBehave Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JBehave Core contains all the core functionality for running BDD stories.</p>
<p><b>URL: </b><a class="externalLink" href="http://jbehave.org/jbehave/jbehave-core">http://jbehave.org/jbehave/jbehave-core</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://jbehave.org/license.html">BSD license</a></p></td></tr></table></div>
<ul>
<li>org.hamcrest:hamcrest-library:jar:1.3 (compile) <img id="_img89" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep88', '_img89' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep88" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Hamcrest library</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Hamcrest library of matcher implementations.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-library">https://github.com/hamcrest/JavaHamcrest/hamcrest-library</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></p></td></tr></table></div></li>
<li>org.hamcrest:hamcrest-integration:jar:1.3 (compile) <img id="_img91" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep90', '_img91' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep90" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Hamcrest Integration</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Provides integration between Hamcrest and other testing tools, including JUnit (3 and 4), TestNG, jMock and EasyMock.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-integration">https://github.com/hamcrest/JavaHamcrest/hamcrest-integration</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></p></td></tr></table></div></li>
<li>commons-collections:commons-collections:jar:3.2.1 (compile) <img id="_img93" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep92', '_img93' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep92" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Commons Collections</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Types that extend and augment the Java Collections Framework.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/collections/">http://commons.apache.org/collections/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>commons-lang:commons-lang:jar:2.6 (compile) <img id="_img95" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep94', '_img95' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep94" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Commons Lang</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Commons Lang, a package of Java utility classes for the
        classes that are in java.lang's hierarchy, or are considered to be so
        standard as to justify existence in java.lang.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/lang/">http://commons.apache.org/lang/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.plexus:plexus-utils:jar:3.0.10 (compile) <img id="_img97" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep96', '_img97' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep96" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Plexus Common Utilities</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A collection of various utility classes to ease working with strings, files, command lines, XML and
    more.</p>
<p><b>URL: </b><a class="externalLink" href="http://plexus.codehaus.org/plexus-utils">http://plexus.codehaus.org/plexus-utils</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.freemarker:freemarker:jar:2.3.20 (compile) <img id="_img99" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep98', '_img99' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep98" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>FreeMarker</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>FreeMarker is a &quot;template engine&quot;; a generic tool to generate text output based on templates.</p>
<p><b>URL: </b><a class="externalLink" href="http://freemarker.org/">http://freemarker.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://freemarker.org/LICENSE.txt">BSD-style license</a></p></td></tr></table></div></li>
<li>com.thoughtworks.paranamer:paranamer:jar:2.4 (compile) <img id="_img101" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep100', '_img101' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep100" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>ParaNamer Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Paranamer allows runtime access to constructor and method parameter names for Java classes</p>
<p><b>URL: </b><a class="externalLink" href="http://paranamer.codehaus.org/paranamer">http://paranamer.codehaus.org/paranamer</a></p>
<p><b>Project Licenses: </b><a href="LICENSE.txt">BSD</a></p></td></tr></table></div></li>
<li>com.thoughtworks.xstream:xstream:jar:1.4.7 (compile) <img id="_img103" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep102', '_img103' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep102" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>XStream Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>XStream is a serialization library from Java objects to XML and back.</p>
<p><b>URL: </b><a class="externalLink" href="http://codehaus.org/xstream-parent/xstream/">http://codehaus.org/xstream-parent/xstream/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://xstream.codehaus.org/license.html">BSD style</a></p></td></tr></table></div>
<ul>
<li>xmlpull:xmlpull:jar:1.1.3.1 (compile) <img id="_img105" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep104', '_img105' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep104" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>XML Pull Parsing API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.xmlpull.org">http://www.xmlpull.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.xmlpull.org/v1/download/unpacked/LICENSE.txt">Public Domain</a></p></td></tr></table></div></li>
<li>xpp3:xpp3_min:jar:1.1.4c (compile) <img id="_img107" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep106', '_img107' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep106" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>MXP1: Xml Pull Parser 3rd Edition (XPP3)</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>MXP1 is a stable XmlPull parsing engine that is based on ideas from XPP and in particular XPP2 but completely revised and rewritten to take the best advantage of latest JIT JVMs such as Hotspot in JDK 1.4+.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.extreme.indiana.edu/xgws/xsoap/xpp/mxp1/">http://www.extreme.indiana.edu/xgws/xsoap/xpp/mxp1/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.extreme.indiana.edu/viewcvs/~checkout~/XPP3/java/LICENSE.txt">Indiana University Extreme! Lab Software License, vesion 1.1.1</a>, <a class="externalLink" href="http://creativecommons.org/licenses/publicdomain">Public Domain</a></p></td></tr></table></div></li></ul></li></ul></li>
<li>com.github.valfirst:jbehave-junit-runner:jar:2.1.0 (compile) <img id="_img109" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep108', '_img109' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep108" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JBehave JUnit Runner</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/valfirst/jbehave-junit-runner">https://github.com/valfirst/jbehave-junit-runner</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/MIT">MIT License</a></p></td></tr></table></div></li>
<li>io.rest-assured:rest-assured:jar:4.3.1 (compile) <img id="_img111" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep110', '_img111' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep110" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>REST Assured</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Java DSL for easy testing of REST services</p>
<p><b>URL: </b><a class="externalLink" href="http://code.google.com/p/rest-assured">http://code.google.com/p/rest-assured</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></p></td></tr></table></div>
<ul>
<li>org.codehaus.groovy:groovy:jar:3.0.3 (compile) <img id="_img113" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep112', '_img113' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep112" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Groovy</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Groovy: A powerful, dynamic language for the JVM</p>
<p><b>URL: </b><a class="externalLink" href="https://groovy-lang.org">https://groovy-lang.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.groovy:groovy-xml:jar:3.0.3 (compile) <img id="_img115" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep114', '_img115' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep114" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Groovy</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Groovy: A powerful, dynamic language for the JVM</p>
<p><b>URL: </b><a class="externalLink" href="https://groovy-lang.org">https://groovy-lang.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.httpcomponents:httpmime:jar:4.5.3 (compile) <img id="_img117" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep116', '_img117' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep116" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpClient Mime</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents HttpClient - MIME coded entities</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">http://hc.apache.org/httpcomponents-client</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.hamcrest:hamcrest:jar:2.1 (compile) <img id="_img119" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep118', '_img119' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep118" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Hamcrest</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Core API and libraries of hamcrest matcher framework.</p>
<p><b>URL: </b><a class="externalLink" href="http://hamcrest.org/JavaHamcrest/">http://hamcrest.org/JavaHamcrest/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://opensource.org/licenses/BSD-3-Clause">BSD Licence 3</a></p></td></tr></table></div></li>
<li>org.ccil.cowan.tagsoup:tagsoup:jar:1.2.1 (compile) <img id="_img121" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep120', '_img121' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep120" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>TagSoup</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>TagSoup is a SAX-compliant parser written in Java that, instead of parsing well-formed or valid XML, parses HTML as it is found in the wild: poor, nasty and brutish, though quite often far from short. TagSoup is designed for people who have to process this stuff using some semblance of a rational application design. By providing a SAX interface, it allows standard XML tools to be applied to even the worst HTML. TagSoup also includes a command-line processor that reads HTML files and can generate either clean HTML or well-formed XML that is a close approximation to XHTML.</p>
<p><b>URL: </b><a class="externalLink" href="http://home.ccil.org/~cowan/XML/tagsoup/">http://home.ccil.org/~cowan/XML/tagsoup/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License 2.0</a></p></td></tr></table></div></li>
<li>io.rest-assured:json-path:jar:4.3.1 (compile) <img id="_img123" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep122', '_img123' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep122" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>json-path</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Java DSL for easy testing of REST services</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org">http://maven.apache.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></p></td></tr></table></div>
<ul>
<li>org.codehaus.groovy:groovy-json:jar:3.0.3 (compile) <img id="_img125" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep124', '_img125' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep124" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Groovy</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Groovy: A powerful, dynamic language for the JVM</p>
<p><b>URL: </b><a class="externalLink" href="https://groovy-lang.org">https://groovy-lang.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>io.rest-assured:rest-assured-common:jar:4.3.1 (compile) <img id="_img127" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep126', '_img127' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep126" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>rest-assured-common</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Java DSL for easy testing of REST services</p>
<p><b>URL: </b><a class="externalLink" href="http://maven.apache.org">http://maven.apache.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></p></td></tr></table></div></li></ul></li>
<li>io.rest-assured:xml-path:jar:4.3.1 (compile) <img id="_img129" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep128', '_img129' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep128" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>xml-path</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Java DSL for easy testing of REST services</p>
<p><b>URL: </b><a class="externalLink" href="http://code.google.com/p/rest-assured/xml-path">http://code.google.com/p/rest-assured/xml-path</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.html">Apache 2.0</a></p></td></tr></table></div>
<ul>
<li>jakarta.xml.bind:jakarta.xml.bind-api:jar:2.3.3 (compile) <img id="_img131" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep130', '_img131' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep130" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jakarta XML Binding API</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Jakarta XML Binding API</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api">https://github.com/eclipse-ee4j/jaxb-api/jakarta.xml.bind-api</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.eclipse.org/org/documents/edl-v10.php">Eclipse Distribution License - v 1.0</a></p></td></tr></table></div>
<ul>
<li>jakarta.activation:jakarta.activation-api:jar:1.2.2 (compile) <img id="_img133" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep132', '_img133' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep132" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Jakarta Activation API jar</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Jakarta Activation API jar</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/eclipse-ee4j/jaf/jakarta.activation-api">https://github.com/eclipse-ee4j/jaf/jakarta.activation-api</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.eclipse.org/org/documents/edl-v10.php">EDL 1.0</a></p></td></tr></table></div></li></ul></li>
<li>com.sun.xml.bind:jaxb-impl:jar:2.3.3 (compile) <img id="_img135" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep134', '_img135' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep134" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Old JAXB Runtime</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Old JAXB Runtime module. Contains sources required for runtime processing.</p>
<p><b>URL: </b><a class="externalLink" href="https://eclipse-ee4j.github.io/jaxb-ri/jaxb-bundles/jaxb-impl">https://eclipse-ee4j.github.io/jaxb-ri/jaxb-bundles/jaxb-impl</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.eclipse.org/org/documents/edl-v10.php">Eclipse Distribution License - v 1.0</a></p></td></tr></table></div></li></ul></li></ul></li></ul></li></ul></section></section><a name="Licenses"></a><section>
<h2><a name="Licenses"></a>Licenses</h2>
<p><b>Eclipse Public License 1.0: </b>JUnit</p>
<p><b>Apache 2.0: </b>Gson, OkHttp, Okio, REST Assured, WebDriverManager, error-prone annotations, json-path, rest-assured-common, xml-path</p>
<p><b>MIT License: </b>JBehave JUnit Runner, SLF4J API Module, SLF4J LOG4J-12 Binding</p>
<p><b>BSD-style license: </b>FreeMarker</p>
<p><b>Indiana University Extreme! Lab Software License, vesion 1.1.1: </b>MXP1: Xml Pull Parser 3rd Edition (XPP3)</p>
<p><b>Public Domain: </b>MXP1: Xml Pull Parser 3rd Edition (XPP3), XML Pull Parsing API</p>
<p><b>New BSD License: </b>Hamcrest Core, Hamcrest Integration, Hamcrest library</p>
<p><b>BSD Licence 3: </b>Hamcrest</p>
<p><b>Apache 2: </b>Java archiving library</p>
<p><b>BSD style: </b>XStream Core</p>
<p><b>BSD: </b>ParaNamer Core</p>
<p><b>Unknown: </b>finalProject</p>
<p><b>Apache License 2.0: </b>TagSoup</p>
<p><b>EDL 1.0: </b>Jakarta Activation API jar</p>
<p><b>The MIT License: </b>Checker Qual, jsoup Java HTML Parser</p>
<p><b>Apache License, Version 2.0: </b>Apache Commons Codec, Apache Commons Compress, Apache Commons Exec, Apache Commons IO, Apache Commons Lang, Apache HttpClient, Apache HttpClient Mime, Apache HttpComponents Core HTTP/1.1, Apache HttpComponents Core HTTP/2, Apache HttpCore, Apache Log4j 1.x Compatibility API, Apache Log4j API, Apache Log4j Core</p>
<p><b>GNU General Public License, version 2 (GPL2), with the classpath exception: </b>Checker Qual</p>
<p><b>Eclipse Distribution License - v 1.0: </b>Jakarta XML Binding API, Old JAXB Runtime</p>
<p><b>MIT license: </b>Animal Sniffer Annotations</p>
<p><b>BSD license: </b>JBehave Core</p>
<p><b>The Apache Software License, Version 2.0: </b>Apache Commons Logging, Apache Groovy, Apache Log4j, Byte Buddy (without dependencies), Commons Collections, Commons Lang, FindBugs-jsr305, Guava: Google Core Libraries for Java, J2ObjC Annotations, Plexus Common Utilities, selenium-api, selenium-chrome-driver, selenium-edge-driver, selenium-firefox-driver, selenium-ie-driver, selenium-java, selenium-opera-driver, selenium-remote-driver, selenium-safari-driver, selenium-support</p></section><a name="Dependency_File_Details"></a><section>
<h2><a name="Dependency_File_Details"></a>Dependency File Details</h2>
<table border="0" class="bodyTable">
<tr class="a">
<th>Filename</th>
<th>Size</th>
<th>Entries</th>
<th>Classes</th>
<th>Packages</th>
<th>Java Version</th>
<th title="Indicates whether these dependencies have been compiled with debug information.">Debug Information</th></tr>
<tr class="b">
<td>jbehave-junit-runner-2.1.0.jar</td>
<td>23.5 kB</td>
<td>21</td>
<td>8</td>
<td>1</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>jsr305-1.3.9.jar</td>
<td>33 kB</td>
<td>72</td>
<td>35</td>
<td>3</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>gson-2.8.6.jar</td>
<td>240.3 kB</td>
<td>198</td>
<td>181</td>
<td>9</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>error_prone_annotations-2.1.3.jar</td>
<td>13.7 kB</td>
<td>34</td>
<td>22</td>
<td>2</td>
<td>1.7</td>
<td>No</td></tr>
<tr class="b">
<td>guava-25.0-jre.jar</td>
<td>2.7 MB</td>
<td>1974</td>
<td>1944</td>
<td>18</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>j2objc-annotations-1.1.jar</td>
<td>8.8 kB</td>
<td>23</td>
<td>12</td>
<td>1</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>okhttp-3.10.0.jar</td>
<td>412.1 kB</td>
<td>224</td>
<td>203</td>
<td>13</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>okio-1.14.1.jar</td>
<td>85.8 kB</td>
<td>52</td>
<td>44</td>
<td>1</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>jaxb-impl-2.3.3.jar</td>
<td>1.1 MB</td>
<td>923</td>
<td>724</td>
<td>32</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>paranamer-2.4.jar</td>
<td>29.6 kB</td>
<td>25</td>
<td>15</td>
<td>1</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>xstream-1.4.7.jar</td>
<td>531.6 kB</td>
<td>468</td>
<td>437</td>
<td>22</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-codec-1.10.jar</td>
<td>284.2 kB</td>
<td>238</td>
<td>92</td>
<td>6</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-collections-3.2.1.jar</td>
<td>575.4 kB</td>
<td>482</td>
<td>458</td>
<td>12</td>
<td>1.2</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-io-2.6.jar</td>
<td>214.8 kB</td>
<td>146</td>
<td>127</td>
<td>7</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-lang-2.6.jar</td>
<td>284.2 kB</td>
<td>155</td>
<td>133</td>
<td>10</td>
<td>1.3</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-logging-1.2.jar</td>
<td>61.8 kB</td>
<td>42</td>
<td>28</td>
<td>2</td>
<td>1.2</td>
<td>Yes</td></tr>
<tr class="b">
<td>webdrivermanager-4.0.0.jar</td>
<td>98.3 kB</td>
<td>50</td>
<td>32</td>
<td>6</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>json-path-4.3.1.jar</td>
<td>66.9 kB</td>
<td>61</td>
<td>41</td>
<td>7</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="b">
<td>rest-assured-4.3.1.jar</td>
<td>698.5 kB</td>
<td>381</td>
<td>342</td>
<td>30</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>rest-assured-common-4.3.1.jar</td>
<td>43.2 kB</td>
<td>43</td>
<td>23</td>
<td>8</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="b">
<td>xml-path-4.3.1.jar</td>
<td>76.6 kB</td>
<td>59</td>
<td>38</td>
<td>8</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>jakarta.activation-api-1.2.2.jar</td>
<td>46.6 kB</td>
<td>43</td>
<td>32</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>jakarta.xml.bind-api-2.3.3.jar</td>
<td>115.6 kB</td>
<td>137</td>
<td>111</td>
<td>7</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>junit-4.12.jar</td>
<td>314.9 kB</td>
<td>323</td>
<td>286</td>
<td>30</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>log4j-1.2.17.jar</td>
<td>489.9 kB</td>
<td>353</td>
<td>314</td>
<td>21</td>
<td>1.4</td>
<td>Yes</td></tr>
<tr class="a">
<td>byte-buddy-1.8.15.jar</td>
<td>3 MB</td>
<td>2133</td>
<td>2084</td>
<td>36</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-compress-1.18.jar</td>
<td>591.7 kB</td>
<td>377</td>
<td>336</td>
<td>29</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-exec-1.3.jar</td>
<td>54.4 kB</td>
<td>53</td>
<td>37</td>
<td>4</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-lang3-3.10.jar</td>
<td>523.4 kB</td>
<td>314</td>
<td>288</td>
<td>14</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>httpclient-4.5.5.jar</td>
<td>766.1 kB</td>
<td>508</td>
<td>467</td>
<td>24</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="b">
<td>httpcore-4.4.9.jar</td>
<td>325.5 kB</td>
<td>282</td>
<td>252</td>
<td>17</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="a">
<td>httpmime-4.5.3.jar</td>
<td>41 kB</td>
<td>40</td>
<td>23</td>
<td>2</td>
<td>1.6</td>
<td>Yes</td></tr>
<tr class="b">
<td>httpclient5-5.0.jar</td>
<td>779.3 kB</td>
<td>509</td>
<td>466</td>
<td>26</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>httpcore5-5.0.jar</td>
<td>818.4 kB</td>
<td>648</td>
<td>604</td>
<td>29</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>httpcore5-h2-5.0.jar</td>
<td>228.3 kB</td>
<td>165</td>
<td>137</td>
<td>14</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>log4j-1.2-api-2.11.0.jar</td>
<td>63.7 kB</td>
<td>64</td>
<td>45</td>
<td>7</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>log4j-api-2.11.0.jar</td>
<td>263.1 kB</td>
<td>193</td>
<td>161</td>
<td>8</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>log4j-core-2.11.0.jar</td>
<td>1.6 MB</td>
<td>1140</td>
<td>1050</td>
<td>50</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>tagsoup-1.2.1.jar</td>
<td>90.7 kB</td>
<td>29</td>
<td>22</td>
<td>2</td>
<td>1.4</td>
<td>Yes</td></tr>
<tr class="a">
<td>checker-compat-qual-2.0.0.jar</td>
<td>31.5 kB</td>
<td>47</td>
<td>28</td>
<td>10</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>groovy-3.0.3.jar</td>
<td>7.9 MB</td>
<td>4857</td>
<td>4680</td>
<td>135</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>groovy-json-3.0.3.jar</td>
<td>133 kB</td>
<td>81</td>
<td>66</td>
<td>3</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="b">
<td>groovy-xml-3.0.3.jar</td>
<td>284.9 kB</td>
<td>189</td>
<td>163</td>
<td>10</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>animal-sniffer-annotations-1.14.jar</td>
<td>3.5 kB</td>
<td>12</td>
<td>1</td>
<td>1</td>
<td>1.5</td>
<td>No</td></tr>
<tr class="b">
<td>plexus-utils-3.0.10.jar</td>
<td>230.9 kB</td>
<td>127</td>
<td>102</td>
<td>9</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>freemarker-2.3.20.jar</td>
<td>1 MB</td>
<td>737</td>
<td>704</td>
<td>17</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>hamcrest-2.1.jar</td>
<td>123.1 kB</td>
<td>122</td>
<td>108</td>
<td>11</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>hamcrest-core-1.3.jar</td>
<td>45 kB</td>
<td>52</td>
<td>45</td>
<td>3</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>hamcrest-integration-1.3.jar</td>
<td>4.8 kB</td>
<td>11</td>
<td>5</td>
<td>2</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>hamcrest-library-1.3.jar</td>
<td>53.1 kB</td>
<td>46</td>
<td>35</td>
<td>7</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>jbehave-core-4.0.5.jar</td>
<td>709.2 kB</td>
<td>526</td>
<td>400</td>
<td>14</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>jsoup-1.13.1.jar</td>
<td>393.9 kB</td>
<td>262</td>
<td>244</td>
<td>7</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>jarchivelib-1.0.0.jar</td>
<td>41 kB</td>
<td>42</td>
<td>32</td>
<td>1</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-api-3.14.0.jar</td>
<td>178.9 kB</td>
<td>214</td>
<td>201</td>
<td>10</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-chrome-driver-3.14.0.jar</td>
<td>11.7 kB</td>
<td>15</td>
<td>7</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-edge-driver-3.14.0.jar</td>
<td>6.1 kB</td>
<td>13</td>
<td>5</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-firefox-driver-3.14.0.jar</td>
<td>803.4 kB</td>
<td>41</td>
<td>26</td>
<td>3</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-ie-driver-3.14.0.jar</td>
<td>16.2 kB</td>
<td>17</td>
<td>9</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-java-3.14.0.jar</td>
<td>0.3 kB</td>
<td>2</td>
<td>0</td>
<td>0</td>
<td>-</td>
<td>No</td></tr>
<tr class="a">
<td>selenium-opera-driver-3.14.0.jar</td>
<td>8.9 kB</td>
<td>13</td>
<td>5</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-remote-driver-3.14.0.jar</td>
<td>342.2 kB</td>
<td>205</td>
<td>187</td>
<td>12</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-safari-driver-3.14.0.jar</td>
<td>9.6 kB</td>
<td>15</td>
<td>7</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-support-3.14.0.jar</td>
<td>155.9 kB</td>
<td>147</td>
<td>136</td>
<td>6</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>slf4j-api-1.7.5.jar</td>
<td>26.1 kB</td>
<td>34</td>
<td>23</td>
<td>3</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>slf4j-log4j12-1.7.5.jar</td>
<td>8.9 kB</td>
<td>16</td>
<td>6</td>
<td>1</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<td>xmlpull-1.1.3.1.jar</td>
<td>7.2 kB</td>
<td>10</td>
<td>4</td>
<td>1</td>
<td>1.2</td>
<td>Yes</td></tr>
<tr class="b">
<td>xpp3_min-1.1.4c.jar</td>
<td>25 kB</td>
<td>12</td>
<td>3</td>
<td>2</td>
<td>1.1</td>
<td>Yes</td></tr>
<tr class="a">
<th>Total</th>
<th>Size</th>
<th>Entries</th>
<th>Classes</th>
<th>Packages</th>
<th>Java Version</th>
<th>Debug Information</th></tr>
<tr class="b">
<td>67</td>
<td>30.3 MB</td>
<td>20847</td>
<td>18886</td>
<td>799</td>
<td>1.8</td>
<td>64</td></tr>
<tr class="a">
<td>compile: 67</td>
<td>compile: 30.3 MB</td>
<td>compile: 20847</td>
<td>compile: 18886</td>
<td>compile: 799</td>
<td>-</td>
<td>compile: 64</td></tr></table></section>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
        Copyright &#169;      2020..      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
